### Method

# Gtk.AboutDialog.set_system_information

#### Declaration [src]

    void
    gtk_about_dialog_set_system_information (
      GtkAboutDialog* about,
      const char* system_information
    )

#### Description [src]

Sets the system information to be displayed in the about dialog.

If `system_information` is `NULL`, the system information tab is hidden.

See `GtkAboutDialog:system-information`.

Sets property | `Gtk.AboutDialog:system-information`

#### Parameters

`system_information` | `const char*`
| system information
| Can be `NULL`
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string